{
  "id": 5626641,
  "name": "Nelle E. Powers, defendant in error, v. Joseph Garfield, plaintiff in error",
  "name_abbreviation": "Powers v. Garfield",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 36,944",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 313,
    "ocr_confidence": 0.512,
    "sha256": "cb69da7ef17926b642b5a66eab2788ff39ba19329112d60ed9aa917f004963e4",
    "simhash": "1:cf6c005f954f947c",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nelle E. Powers, defendant in error, v. Joseph Garfield, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Maxfield Weisbrod, for plaintiff in error. Walter W. Williams, A. C. Lewis and Carter Harrison, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Nelle E. Powers, defendant in error, v. Joseph Garfield, plaintiff in error.\nGen. No. 36,944.\nOpinion filed January 15, 1934.\nMaxfield Weisbrod, for plaintiff in error. Walter W. Williams, A. C. Lewis and Carter Harrison, for defendant in error."
  },
  "file_name": "0619-01",
  "first_page_order": 679,
  "last_page_order": 679
}
